﻿html{
	overflow-y:scroll;
	overflow-x:hidden;
}
*{
	outline:none;
}
body#websiteContainer,#websiteContainer form,#websiteContainer ul,#websiteContainer li,body#websiteContainer h1,body#websiteContainer h2,body#websiteContainer h3,body#websiteContainer h4{
	margin:0px;
	padding:0px;
}
body#websiteContainer{
	background:#E0E0E0;
}
body#websiteContainer input,body#websiteContainer select,body#websiteContainer textarea{
	color:#6F6F6F;
	font-size:12px;
	font-family:Arial;
}
#websiteContainer li{
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}
#websiteContainer td{
	vertical-align:top;
	font-family:Arial;
}
#websiteContainer img{
	border:0px;
}
.topMenuContainer,.topMenuContainer a,.topMenuContainer a:link,.topMenuContainer a:visited{
	font-size:12px;
	color:#A1A0A5;
	text-decoration:none;
}
.topMenuContainer{
	text-align:right;
	padding:25px 0 30px 0;
}
.homeStripBg{
	background:url(/PublishingImages/strip-bg.gif) repeat-x;
}
.homeStripBack{
	background:url(/PublishingImages/strip-back.gif) no-repeat center top;
	height:510px;
}
.projectsContainer{
	height:430px;
	overflow:hidden;
}
.homeCenterCont{
	background:#E0E0E0;
	padding:30px 0 5px 0;
}
.headerContainer{
	background:#FFF;
}
.textDescp{
	font-size:12px;
	color:#5A5A5A;
}
.textDescp a,.textDescp a:link,.textDescp a:visited{
	font-weight:bold;
	text-decoration:none;
}
.margBottom7{
	margin-bottom:7px;
}
.margBottom13{
	margin-bottom:13px;
}
.margBottom14{
	margin-bottom:14px;
}


.margBottom15{
	margin-bottom:15px;
}
.mailingFieldBack{
	background:url(/PublishingImages/mailingtextfieldback.gif) no-repeat;
	width:207px;
	height:25px;
}
.mailingTextField{
	width:190px;
	border:0px;
	margin:3px 0 0 7px;
}
.listingTitle{
	font-size:12px;
	font-weight:bold;
}
.margBottom3{
	margin-bottom:3px;
}
.listingDate{
	color:#6B6A6A;
	font-size:11px;
	font-weight:bold;
}
.listingTitle a,.listingTitle a:visited,.listingTitle a:link{
	text-decoration:none;
	color:#1D1160;
}
.textDescp a,.textDescp a:link,.textDescp a:visited,.listingTitle a:hover{
	color:#E7A613;
}
.topMenuContainer a:hover,.textDescp a:hover,.topMenuContainer a.selected{
	color:#1D1160;
}
.listingRow{
	padding-bottom:11px;
	margin-bottom:11px;
	border-bottom:1px dashed #8D8D8D;
}
.listingRow.last{border-bottom:none;}
.thumbPicBorder{
	border:1px solid #ABABAB !important;
}
.footerSitemapCont{
	border-top:1px solid #D5D5D5;
	padding:15px 0;
}
.footerSitemapL1{
	font-size:15px;
	font-weight:bold;
	color:#0F083E;
	margin-bottom:2px;
}
.footerSitemapL2{
	font-size:11px;
	color:#5A5A5A;
	font-weight:bold;
}
.footerSitemapL2 a,.footerSitemapL2 a:link,.footerSitemapL2 a:visited{
	color:#5A5A5A;
	text-decoration:none;
	display:block;
	margin-bottom:2px;
}
.footerSitemapL2 a:hover{
	color:#0F083E;
}
.footerSitemapL1 a,.footerSitemapL1 a:link,.footerSitemapL1 a:visited{
	color:#0F083E;
	text-decoration:none;
}
.footerSitemapL1 a:hover{
	color:#E7A613;
}
.footerCopyRights{
	text-align:right;
	font-size:11px;
	color:#1F1F1F;
	vertical-align:middle !important;
}
.footerCopyRights a,.footerCopyRights a:link,.footerCopyRights a:visited{
	color:#1F1F1F;
	text-decoration:none;
}
.footerCopyRights a.selected{
		color:#E7A613;
}
.footerCopyRights a:hover{
	color:#E7A613;
}
.copyrightCont{
	padding:10px 0;
	border-top:1px solid #D5D5D5;
}
.homeProjHighlight{
	color:#D0D0D0;
}
.homeProjHighlight a:hover{
	color:#FFF !important;
}
.exploreMenuCont{
	background:#02598C;
	height:155px;
	color:#FFF;
	font-size:16px;
	cursor:pointer;
}
.exploreMenuCont div.exploreMenuContPad	{
	padding:70px 0 0 10px;
}
.exploreMenuCont a,.exploreMenuCont a:link,.exploreMenuCont a:visited{
	color:#FFF;
	text-decoration:none;
}
.valignBottom{
	vertical-align:bottom !important;
}
.projHighlightTitle{
	font-size:52px;
	color:#FFFFFF;
	margin-bottom:7px;
}
.valignMiddle{
	vertical-align:middle !important;
}
.posRelative{
	position:relative;
}
.absoluteExploreMenu{
	position:absolute;
	left:0px;
	top:0px;
	background:#016098;
	width:155px;
	height:155px;
	visibility:hidden;
}
.absoluteExploreMenuPad a,.absoluteExploreMenuPad a:link,.absoluteExploreMenuPad a:visited{
	display:block;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	background:url(/PublishingImages/submenuarrow.gif) no-repeat left 2px;
	padding:0 0 5px 13px !important;
	margin:0px !important;
}
.absoluteExploreMenuPad a:hover{
	color:#E7A613;
}
.absoluteExploreMenuPad{
	padding:10px 0 0 10px;
}
.absoluteInquiry{
	position:absolute;
	right:0px;
	top:479px;
}
.formContainer{
	background:#DFA012;
	padding:15px 0;
}
.padBottom15{
	padding-bottom:15px;
}
.contactFieldBack .contactFieldBack{
	width:214px;
	height:25px;
	margin-bottom:7px;
}
.contactTextareaBack{
	height:45px;
	width:214px;
	margin-bottom:7px;
}
.contactTextField,.contactTextArea{
    width: 210px;
	font-family:Arial;
	font-size:12px;
	color:#6F6F6F;
	border:0px;
}

.contactFieldBack .firstName{
    margin-bottom: 5px;
}
.contactTextArea{
	height:36px;
}
.absoluteForm{
	position:absolute;
	right:0px;
	bottom:-1px;
	width:250px;
	display:none;
	z-index:1001;
}
.highZindex{
	z-index:1001;
}
.sendInterestTitle{
	text-align:left;
	padding:0 0 10px 2px;
}
.absoluteContentOption{
	position:absolute;
	left:0px;
	top:490px;
}
.absoluteSubContentOption{
	position:absolute;
	left:0px;
	bottom:-55px;
	width:100%;
}
.projectSepecialClass{
	bottom:-35px;
}
.absoluteContentOption a,.absoluteSubContentOption a{
	font-size:1px;
	color:#E0E0E0;
	text-decoration:none;
	background:url(/PublishingImages/showbtn.gif) no-repeat left top;


	display:inline-block;
	width:124px;
	height:26px;
	text-indent:9999999;
}
.absoluteContentOption a.active,.absoluteSubContentOption a.active{
			background:url(/PublishingImages/hidebtn.gif) no-repeat left top;

}
.subCenterpatern{
	background:url(/PublishingImages/subcontentpatern.gif) repeat;
	padding:30px 0 45px 0;
}
.bredCrumbContainer{
	font-size:11px;
	color:#FFFFFF;
	padding:0 0 10px 0;
}
.bredCrumbContainer a,.bredCrumbContainer a:link,.bredCrumbContainer a:visited{
	color:#FFF;
	text-decoration:none;
}
.bredCrumbContainer a:hover,.bredCrumbContainer a.selected{
	color:#E7A613;
}
body#websiteContainer h1{
	font-size:22px;
	color:#FFF;
	text-transform:uppercase;
}
.mainTitle{
	padding-bottom:15px;
}
.centerWhiteContainer{
	background:#FFF;
	padding:20px;
}
.leftMenuContainer{
	width:160px;
}
.leftMenuContainer div a,.leftMenuContainer div a:link,.leftMenuContainer div a:visited{
	border-bottom:1px solid #C8C5D8;
	padding:5px 0;
	display:block;
	color:#1D1160;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.leftMenuContainer div a:hover,.leftMenuContainer div a.selected{
	color:#A1A0A5;
}
.shareThisContainer{
	text-align:right;
	padding-top:3px;
	font-size:12px;
	color:#FFF;
}
.shareThisContainer a,span.stButton span{
	color:#FFF !important;
	text-decoration:none;
}
body#websiteContainer h2{
	font-size:25px;
	color:#1D1160;
	text-transform:uppercase;
	margin-bottom:15px;
}
.relatedLinksListing a{
	display:block;
	font-size:12px;
	color:#0F0F0F;
	text-decoration:none;
	font-weight:bold;
	background:url(/PublishingImages/linksarrow.gif) no-repeat left 1px;
	padding:0 0 0 15px;
	margin:0 0 7px 0;
}
.margBottom25{
	margin-bottom:25px;
}
.contentContainer{
	font-size:12px;
	color:#656565;
}
.contentContainer a{
	color:#656565;
	text-decoration:underline;
}
.contentContainer a:hover{
	text-decoration:none;
}
.contentContainer ul{
	padding:7px 0 0 7px !important;
}
.contentContainer ul li{
	background:url(/PublishingImages/content-bullet.gif) no-repeat left 5px;
	padding:0 0 4px 10px !important;
}
.floatRightPic{
	float:right;
	margin:0 0 15px 15px;
}
.highlightText{
	font-size:14px;
	color:#000000;
}
.quotesContainer{
	font-size:28px;
	font-weight:bold;
	color:#1E1161;
}
.padTop20{
	padding-top:20px;
}
.paginationContainer{
	text-align:right;
}
.paginationContainer a,.paginationContainer a:link,.paginationContainer a:visited{
	display:inline-block;
	font-size:11px;
	color:#100746;
	text-transform:uppercase;
	padding:4px 7px;
	font-weight:bold;
	text-decoration:none;
	margin:0 0 0 5px;
}
.paginationContainer a.paginationArrow{
	background:#D99B16;
}
.paginationContainer a:hover,.paginationContainer a.selected{
	background:#100746;
	color:#D99B16;
}
.contactHeadPic{
	background:#D8C7AB;
	text-align:right;
	height:116px;
}
.margBottom35{
	margin-bottom:35px;
}
.formLabels td{
	font-size:11px;
	font-weight:bold;
	color:#464646;
}
body#websiteContainer h3{
	font-size:16px;
	color:#1D1160;
	margin-bottom:10px;
	text-transform:uppercase;
}
body#websiteContainer h4{
	color:#E7A613;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
.contactDetails{
	font-size:12px;
	color:#5A5A5A;
	line-height:18px;
}
.contactFormListField,.contactFormTextField,.contactFormTextArea{
	border:1px solid #D9D9D9;
	margin:0 0 10px 50px;
	width:275px;
	padding:3px 0 3px 7px;
}
.contactFormListField.special{
margin: 0 0 5px 10px;
}

.contactFormListField{
	padding:0px;
	width:283px;
}
.contactFormTextArea{
	height:100px;
}
.categoryLinks,.categoryLinks:link,.categoryLinks:visited{
	display:block;
	border-bottom:3px solid #1E1161;
	padding:0 0 5px 25px;
	margin-bottom:10px;
	font-size:16px;
	color:#1D1160 !important;
	text-decoration:none !important;
	text-transform:uppercase;
	background:url(/PublishingImages/categopen.gif) no-repeat left 1px;
}
.activeCateg{
	background:url(/PublishingImages/categclose.gif) no-repeat left 1px !important;
}
.questionLinks,.questionLinks:link,.questionLinks:visited{
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#0F083E !important;
	text-decoration:none !important;
	border-bottom:1px solid #A5A0C0;
	padding:0 0 7px 12px;
	margin-bottom:7px;
	background:url(/PublishingImages/questopen.gif) no-repeat left 3px;
}
.activeQuest{
	background:url(/PublishingImages/questclose.gif) no-repeat left 3px !important;
}
.answerContainer{
	border-bottom:15px solid #FFF;
}
.categoryContainer{
	padding:10px 0 20px 10px;
}
.categoryContainer,.answerContainer{
	display:none;
}
.viewAllContainer{
	text-align:right;
}
.viewAllContainer a,.viewAllContainer a:link,.viewAllContainer a:visited{
	color:#1D1160;
	text-decoration:none;
	font-size:12px;
}
.viewAllContainer a:hover{
	color:#E7A613;
}
.PressReleaseContainer{
	padding:7px 0;
	border-bottom:1px dashed #999999;
}
.publishedIn{
	font-style:italic;
	color:#5A5A5A;
	font-size:11px;
}
.publishedIn a,.publishedIn a:link,.publishedIn a:visited{
	color:#1D1160;
	text-decoration:none;
}
.publishedIn a:hover{
	color:#E7A613;
}
.downloadPressRelease a,.downloadPressRelease a:link,.downloadPressRelease a:visited{
	display:block;
	background:url(/PublishingImages/pdficon.gif) no-repeat left top;
	padding:4px 0 7px 30px;
	font-weight:bold;
	font-size:12px;
	color:#E7A613;
	text-decoration:none;
}
.downloadPressRelease a:hover{
	color:#1D1160;
}
.margBottom5{
	margin-bottom:5px;
}
.margTop11{
	margin-top:11px;
}
.eventsContainer{
	padding:15px;
	background:#EEEEEE;
}
.eventsDate{
	font-size:22px !important;
	color:#707070;
	font-weight:bold;
	text-align:justify;
	line-height:23px;
}
.eventsDate span{
	font-size:28px;
	letter-spacing:5px;
}
.galleryPicDescp{
	font-size:12px;
	font-weight:bold;
	color:#0F083E;
	text-align:center;
	padding:10px 0;
}
.projectContainer{
	background:#FFF;
	padding:20px 0 30px 0;
}
.projectContainer .bredCrumbContainer,.projectContainer .bredCrumbContainer a,.projectContainer .bredCrumbContainer a:link,.projectContainer .bredCrumbContainer a:visited{
	color:#ABABAB;
}
.projectContainer .bredCrumbContainer a:hover,.projectContainer .bredCrumbContainer a.selected{
	color:#E7A613;
}
.projectContainer .mainTitle h1{
	color:#1D1160 !important;
}
.projectContainer .shareThisContainer,.projectContainer .shareThisContainer a,.projectContainer span.stButton span{
	color:#1D1160 !important;
}
.projectsWelcome{
	padding:0 80px 20px 0;
}
.projectsListing td{
	width:140px;
}
.projectPicContainer{
	width:140px;
}
.projectListing{
	width:280px;
	float:left;
}
.projectTitle{
	margin-bottom:7px;
}
.projectTitle,.projectTitle a,.projectTitle a:link,.projectTitle a:visited{
	font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
}
.projectDetails{
	padding:10px 0 0 10px;
	font-size:12px;
	color:#A6A6AB;
	font-weight:bold;
	line-height:17px;
}
.projectLocation{
	width:200px;
}
.projectLocation span,.projectTitle a:hover{
	color:#E7A613;
}
.project1{
	margin:0 280px 0 280px;
}
.project2{
	margin:0 140px;
}
.project4{
	margin-left:420px;
}
.project5{
	margin:0 140px;
}
.project7{
	margin:0 280px;
}
.project8{
	margin:0 280px 0 0;
}
.backToProjects{
	background:url(/PublishingImages/backarrow.gif) no-repeat left 2px;
	padding:0 0 0 15px;
	font-size:12px;
	color:#1D1160;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:15px;
}
.backToProjects a,.backToProjects a:link,.backToProjects a:visited{
	color:#1D1160;
	text-decoration:none;
}
.backToProjects a:hover{
	color:#E7A613;
}
.projectInfos{
	font-size:12px;
	color:#232323;
}
.projectInfos strong{
	font-size:13px;
	color:#1D1160;
}
.projectContentTitle{
	color:#1D1160;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}
.inqurySubContainer .contactFieldBack,.inqurySubContainer .contactTextareaBack{
	width:175px;
}
.inqurySubContainer input,.inqurySubContainer select,.inqurySubContainer textarea{
	width:160px !important;
}
.absoluteTabs{
	position:absolute;
	left:0px;
	top:-25px;
}
.tabsContainer{
	display:none;
	background:#190F55;
	text-align:center;
	vertical-align:middle !important;
}
.mailingBack{
	background:url(/PublishingImages/mailingback.gif) no-repeat;
	width:156px;
	height:23px;
}
.mailingTextField{
	width:145px;
	font-size:11px;
	color:#989898;
}
.absoluteSubMenu{
	position:absolute;
	top:0px;
	left:0px;
	width:215px;
	z-index:1005;
	visibility:hidden;
}
.highZindexMenu{
	z-index:1005;
}
.subMenuContainer{
	background:#E0E0E0;
	padding:10px 20px;
	font-size:11px;
	font-weight:bold;
	color:#5A5A5A;

}
.subMenuContainer a,.subMenuContainer a:visited,.subMenuContainer a:link{
	display:block;
	color:#5A5A5A;
	text-decoration:none;
	margin:0 0 7px 0;
		text-align:left !important;
}
.subMenuContainer a:hover{
	color:#170D4E;
}
.sitemapLevel1{
	font-size:15px;
	font-weight:bold;
	color:#0F083E;
	margin-bottom:3px;
}
.sitemapLevel1 a,.sitemapLevel1 a:visited,.sitemapLevel1 a:link{
	color:#0F083E;
	text-decoration:none;
}
.sitemapLevel1 a:hover{
	color:#E7A613;
}
.sitemapContainer{
	margin-bottom:10px;
}
.sitemapLevel2{
	font-size:11px;
	color:#5A5A5A;
	font-weight:bold;
}
.sitemapLevel2 a,.sitemapLevel2 a:link,.sitemapLevel2 a:visited{
	color:#5A5A5A;
	text-decoration:none;
	display:block;
	margin-bottom:3px;
}
.sitemapLevel2 a:hover{
	color:#0F083E;
}

/** Added on sharepoint not production 1/6/2012 **/
.FloatRight{
	float:right;padding-left:10px;
}

.FloatLeft{
	float:left;padding-right:10px;
}

.loaderimage {
    left: 49%;
    position: absolute;
    text-align: center;
    top: 49%;
    z-index: 1011;
}

.loader {
    background-color: #F3F5F8;
    border: 0 none;
    height: 100%;
    left: 0;
    opacity: 0.75;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 998;
}

.progressdiv{
	width:100%; margin:0px; position:relative; min-height:200px;			
}

.inqurySubContainer div.success,.highZindex div.success{	
	color: white;
padding: 5px;
font-size: 12px;
}

/***** Added 10/1/2012 *******/
.eventsHighlightCont{
	width:360px;
	background:#F4F4F4;
}
.highlightPicCont{
	text-align:center;
	vertical-align:middle !important;
	height:250px;
}
.highlightEvent{
	padding:0 15px 15px 15px;
}
.highlightEvent .listingTitle{
	font-size:18px;
}
.highlightEvent .listingDate{
	font-size:12px;
}
.eventsFilterContainer{
	background:#F4F4F4;
	padding:7px;
	margin-bottom:20px;
}
.browseToContainer td{
	vertical-align:middle !important;
}
.browseToContainer{
	font-size:11px;
	color:#140C41;
	font-weight:bold;
}
.browseToContainer select{
	font-size:11px;
	color:#777777;
	border:1px solid #777777;
	margin-left:10px;
	width:145px;
}
.surveyNumber{
	background:#100746;
	text-align:center;
	color:#D99B16;
	font-size:12px;
	font-weight:bold;
	padding:4px 0;
}
.galleryPicContainer{
	width:239px;
height: 186px;
	text-align:center;
	vertical-align:middle !important;
	background:#F4F4F4;
}
.galleryListing li{
	width:239px;
	border-bottom:1px dashed #A0A0A0;
	float:left;
	padding:20px 60px 0 0 !important;
}
.galleryListing li table{
	width:239px;
}
.galleryListing li.last{
	width:239px;
	padding:20px 0 0 0 !important;
}
.galleryListingCont{
	padding:10px 0;
}

.ms-WPBody {
font-size:12px;
	font-family:Arial;
}

.searchResultsList .listingDate a
{
color: #676767 !important;
font-size: 12px !important;
font-weight: bold  !important;
}


/****************** new Styles *************************/
.absoluteContentOption{
	position:absolute;
	left:0px;
	top:490px;
	z-index:1000;
}
.absoluteContentOption,#requestForm{
	display:none;
}
#homePic1,#homePic2,#homePic3{
	position:absolute;
	left:-18%;
	top:0px;
}
#homePic1{
	z-index:3;
}
#homePic2{
	z-index:2;
}
#homePic3{
	z-index:1;
}
.labelInfos{
	background:#DCDCDC;
	padding:10px 10px;
	color:#1D1160;
	width:150px;
	border-bottom:1px solid #FFF;
	font-weight:bold;
}
.infosCOntainer{
	padding:10px 15px;
	border-bottom:1px solid #C8C5D8;
}
/****************** New Carousel Styles *************************/
.yellowCube{
	text-align:right;
	vertical-align:bottom !important;
}
.creativityMenu,.absoluteCreativityMenu{
	background:#CE3232;
}
.absoluteCommunity,.communityMenuCont{
	background:#7C0040;
}
.contactCountry{
	background:#1D1160;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding:3px 10px;
	font-family:Arial;
}
tr.contactTableHead td{
	background:#DCDCDC;
	color:#1D1160;
	font-size:12px;
	padding:3px 10px;
}
.contactRow{
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #DCDCDC;
}
.contactTable td{
	padding:3px 20px 0 0;
	font-size:12px;
}
.listingLabel{
	font-weight:bold;
}
.headerPicContainer{
	margin-bottom:15px;
}
.WelcomeContainer div.textDescp{
	padding-bottom:20px;
	border-bottom:1px dashed #8D8D8D;
}
#image-container1{
	height:361px;
}

/********************* Slide Show ************************/
.slideshow {
    position:relative;
    height:374px;
	width:940px;
}
.slideshow div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	width:940px;
	background:#1B0F59;
	text-align:center;
	height:374px;
}
.slideshow div.active {
    z-index:10;
    opacity:1.0;
}
.slideshow div.last-active {
    z-index:9;
}
.projectGalleryCont{
	text-align:center;
	background:#1B0F59;
}
.floatLeftPic{
	float:left;
	margin:0 10px 0 0;
}


.shareprojects
{
	padding-top: 20px;
}

.field-title-project
{	
font-size:15px; color:#1E135D; font-weight:bold;
	
}
.value-title-project{
	font-size: 15px; color:#232323;
}


/************************* Details Gallery *****************************/
.galleryNavigation{
	background:#140C41;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#D99B16;
	vertical-align:middle !important;
	padding-left:7px;
}
.galleryNavigation a{
	display:inline-block;
	padding:3px 7px;
	color:#D99B16;
	text-decoration:none;
	margin-right:5px;
}
.galleryNavigation a:hover{
	color:#100746;
	background:#A7A6AB;
}
.sGalleryPicContainer{
	width:299px;
	height:225px;
	background:#140C41;
	text-align:center;
	vertical-align:middle !important;
}
.absoluteEnlargePic{
	position:absolute;
	right:0px;
	top:0px;
}


.overlayBackground {
position: absolute;
width: 100%;
height: 260px;
background: #140C41;
top: 0;
z-index: 1010;
text-align: center;
padding: 250px 0 0 0;
}

.alignRight{
	float:right;
	text-align:right;
}

.mobileTextField {
	display: inline-block;
    max-width: 68%;
    margin: 0;
}

.countryCodeTextField {
	    display: inline-block;
    max-width: 10%;
}

.contactFormListField select {
    margin: 0;
  
}

.contactFieldBack select {
    margin: 0;
    max-width: 100%;
    border: none;
    height: 100%;
}

.contactFieldBack .phoneTextField
{
    display: inline-block;
    max-width: calc(100% - 35px);
    height: 23px;
}

.contactFieldBack .countryCodeTextField
{
       height: 23px;
    padding: 0 5px; 
}

.contactFieldBack input {
   width: 100%;
    height: 25px;
}
  
.homeStripBg .formContainer td.sendInterestTitle,
.homeStripBg .formContainer td.padBottom15{
	display: table-cell;
}
.phoneTextField{
	width: 80%!important;
	float: right;
}
.homeStripBg .formContainer select{
	padding: 0;
}
.homeStripBg .formContainer .contactFieldBack .contactFieldBack {
    width: 219px;
}

.homeStripBg .formContainer input,
.homeStripBg .formContainer textarea{
    padding: 0px 5px 1px;
}
.homeStripBg .formContainer input{
	width: 210px;
}
	#explore6{	
	display:none !important;	
}